@charset "utf-8";

.banner .pgba{
    z-index: 5;
    position: absolute;
    bottom: 0.4rem;
	
   left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
    
    width: auto;
    }
.banner .pgba span{position: relative;display: inline-block;opacity: 1;color: transparent; width:16px !important;height:16px;line-height: 25px;background: url(../img/dot2.png) no-repeat center;background-size: contain; margin: 0 0.1rem!important;font-size: 16px;position: relative;}

.banner .pgba span.active{background: url(../img/dot1.png) no-repeat center;background-size: contain; }

.banner .imgBox{ overflow: hidden; width: 100%; }
.banner .imgBox .img{ padding-bottom:41.5vw; transition: 0s; }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}





.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .swiper-slide .a{position: relative;display: block;overflow: hidden;}
.banner .swiper-slide .bg video{ width: 100%; height: 100%; object-fit: cover}



.banner .swiper-slide .bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;transition:linear 5s;background-size: cover !important;}
.banner .swiper-slide-active .bg{}
.banner .bgtitle{
	position: absolute;
	left: 1rem;
	bottom: 0.6rem;
	width: 70%;
	z-index: 9;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFFFFF;
	font-size: 0.26rem;
}












@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px){

}
@media screen and (max-width:1024px){
.banner .swiper-slide .a{height: 50vw;min-height: inherit;}
}
@media screen and (max-width:900px){
.banner .swiper-slide .a{height: 46vw}

}
@media screen and (max-width:640px){
.banner .pgba{bottom: .2rem;}
.banner .swiper-slide .a{height: 52vw}
}

.compensate-for-scrollbar{margin-right: 0!important}
.fancybox-iframe, .fancybox-video{/* object-fit: cover; */}




.intit{position: relative;margin-bottom: .25rem;}
.intit h4{position: relative;}
.intit h4  img{display: inline-block;vertical-align: middle;padding-right: 0.1rem;}
.intit h4 span{display: inline-block;line-height: 1em;position: relative;}
.intit h4 .cn{font-size: 0.3rem;font-weight: bold;color: #333333;}
.intit h4 .cn em{color: #333333;}
.intit>a{font-size: 0.18rem;color: #888888;display: flex;align-items: center;}
.intit>a span{display: block;}


.intit>a:hover{color: #007346;}





.homea{padding: 0.6rem 0;}
.homea .news{width: 65.5%;}
.homea .homa_left{width: 48%;position: relative;box-shadow: 0 0 10px #E8ECE9;}
.homea .homa_left .pic .bgimg{height: 3rem;display: block;position: relative;}
.homea .homa_left .homeawrap{overflow: hidden;position: relative;}
.homea .homa_left .news_title{color: #333333;box-sizing: border-box;background-color: #f0f4f2; padding:0 0.2rem;height: 0.8rem;align-items: center;position: relative;}
.homea .homa_left .news_title .date{display: inline-block; color: #FFFFFF;text-align: center;background: linear-gradient(to right, #00468d, #01c176 );padding: 0.05rem 0.1rem;position: absolute;z-index: 5;top: -0.32rem;}

.homea .homa_left .news_title .dateright{width: 100%;}
.homea .homa_left .news_title h2{width: 100%; line-height: 0.35rem; font-size: 0.18rem;padding-top: 0.25rem;}

.homea .pgba{z-index: 5;text-align: center;position: absolute;bottom:1rem;}
.homea .pgba span{width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;background: #cecece;opacity: .7;}
.homea .pgba span.active{opacity: 1;}

.homea .home_right{width: 48%;}

.homea .home_right  ul li{border-bottom: 1px solid #e2e2e2;position: relative;padding-bottom: 0.2rem;margin-bottom: 0.3rem;}
.homea .home_right  ul li .date{font-size: 0.14rem;line-height: 0.3rem;padding-right: 0.1rem; position: absolute;left: 0;bottom: -0.1rem;background-color: #FFFFFF;color: #888888;}
.homea .home_right  ul li h2{font-size: 0.18rem;padding-left: 0.15rem;background: url(../img/dot3.png) no-repeat left center;line-height: 0.3rem;width: 100%;}
.homea .home_right  ul li:last-child,.homea .xsnews ul li:last-child{margin-bottom: 0;}
.homea .home_right  ul li:hover h2,.homea .xsnews ul li:hover h2{color:#004986 ;font-weight: bold;}

.homea .xsnews{width: 32%;}
.homea .xsnews ul li .date{text-align: center;color:#004986 ;width: 0.8rem;}
.homea .xsnews ul li .date p{font-weight: bold;font-size: 0.22rem;line-height: 0.3rem;}
.homea .xsnews ul li .date span{font-size: 0.14rem;}
.homea .xsnews ul li h2{font-size: 0.18rem;width: 80%;line-height: 0.4rem;border-bottom: 1px solid #e2e2e2;}
.homea .xsnews ul li{margin-bottom: 0.29rem;}



/* .homeb{padding: 0.5rem 0;} */
.homeb .notice{width: 31%;}
.homeb .notice ul li{margin-bottom: 0.2rem;}
.homeb .notice ul li .date{width: 0.65rem;height: 0.65rem;border: 1px solid #004986;text-align: center;}
.homeb .notice ul li .date p{color: #FFFFFF;font-weight: bold;background-color: #004986;font-size: 0.24rem;line-height: 0.35rem;}
.homeb .notice ul li .date span{color: #004986;font-size: 0.14rem;line-height: 0.3rem;}
.homeb .notice ul li .tit{width: 82%;border-bottom: 1px solid #E2E2E2;}
.homeb .notice ul li .tit h2{font-size: 0.18rem;line-height: 0.35rem;}
.homeb .notice ul li .tit p{font-size: 0.14rem;color: #888888;}
.homeb .notice ul li:hover .tit{border-bottom: 1px solid #004986;}
.homeb .notice ul li:hover .tit h2{color: #004986; font-weight: bold;}
.homeb .notice ul li:hover .tit p{color: #333333;}






.homeb .ssfc{width: 31%;}
.homeb .ssfc .nhkxlist .first{padding: 0;padding-bottom: 0.15rem;}
.homeb .ssfc .nhkxlist .first a{background: #FFFFFF;}
.homeb .ssfc .nhkxlist .first .pic{width: 40%;height: 1.2rem;}
.homeb .ssfc .nhkxlist .first .pic .bgimg{height: 100%;}
.homeb .ssfc .nhkxlist .first .newstit{width: 56%;box-sizing: border-box;display: flex;align-items: center;}
.homeb .ssfc .nhkxlist .first .newstit>div{width: 100%;}
.homeb .ssfc .nhkxlist .first .newstit h2{font-size: 0.18rem;line-height: 0.28rem;background: none;padding: 0;width: 100%;}
.homeb .ssfc .nhkxlist .first .newstit p{color: #999999;font-size: 0.16rem;margin: 0.15rem 0;width: 100%;}
.homeb .ssfc .nhkxlist .date{font-size: 0.18rem;line-height: 0.28rem;color: #888888;}
.homeb .ssfc .nhkxlist .first .date{margin-top: 0.1rem;color: #004986;}
.homeb .ssfc .nhkxlist ul li{padding-bottom: 0.1rem;margin-bottom: 0.15rem; border-bottom: 1px solid #E2E2E2;}
.homeb .ssfc .nhkxlist ul li h2{font-size: 0.18rem;line-height: 0.28rem;width: 85%;padding-left: 0.15rem;background: url(../img/dot3.png) no-repeat left center;}
.homeb .ssfc .nhkxlist ul li:first-child{border-bottom: none;}
.homeb .ssfc .nhkxlist ul li:last-child,.homeb .leture ul li:last-child{margin-bottom: 0;}
.homeb .ssfc .nhkxlist ul li:hover h2{font-weight: bold;}



.homeb .leture{width: 31%;}
.homeb .leture ul li{margin-bottom: 0.2rem;}
.homeb .leture .date>div{background: #004986;color: #FFFFFF;text-align: center;width: 0.7rem;height: 0.7rem;}
.homeb .leture .date p{margin-bottom: 0.05rem; font-size: 0.24rem;font-weight: bold;background: url(../img/line1.png) no-repeat center bottom;padding-bottom: 0.05rem;}
.homeb .leture .tit{width: 80%;}
.homeb .leture .tit h2{font-size:0.2rem ;line-height: 0.3rem;margin-bottom: 0.05rem;}
.homeb .leture .tit p img{display: inline-block;vertical-align: middle;padding-right: 0.1rem;}
.homeb .leture .tit p{font-size: 0.14rem;color: #888888;line-height: 0.25rem;}



.homec{padding: 0.5rem 0;}
.homec .ke{width: 47%;background-color: #e8f1f9;border-right: 5px solid #063667;min-height:2rem;}
.homec .ke .ketit{width: 1rem;background-color: #063667;color: #FFFFFF;position: relative;text-align: center;}
.homec .ke .ketit::before{content: "";width: 1.2rem;height: 100%;background: url(../img/titbg1.png) no-repeat right top;position: absolute;left: 0;top: -0.21rem;z-index: -1;}
.homec .ke .ketit p{writing-mode:tb-rl;font-size: 0.24rem;letter-spacing: 3px;margin: 0 auto;margin-top: 0.2rem;}
.homec .ke .ketit img{margin: 0 auto;}
.homec .ke .kelink{width:80%;padding: 0.3rem; padding-right: 0.4rem;}
.homec .ke .kelink ul li{width: 47%;margin-bottom: 0.2rem;}
.homec .ke .kelink ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 0.18rem;}


.homec .ke2{background-color: #e0ece8;border-right: 5px solid #098177;}
.homec .ke2 .ketit{background-color: #098177;}
.homec .ke2 .ketit::before{content: "";width: 1.2rem;height: 100%;background: url(../img/titbg2.png) no-repeat right top;position: absolute;left: 0;top: -0.21rem;z-index: -1;}



.homed ul li{width: 23%;}
.homed ul li .pic{position: relative;}
.homed ul li .bg-mask .bgimg{height: 2.15rem;}
.homed ul li .play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index:5;}
.homed ul li p{font-size: 0.18rem;text-align: center;margin-top: 0.15rem;}













@media (max-width: 1500px){
	

}
@media (max-width: 1300px){

}
@media (max-width: 1200px){
	
}
@media (max-width: 1024px){
	.homea .xsnews ul li h2,.homeb .notice ul li .tit,.homeb .ssfc .nhkxlist ul li h2,.homeb .leture .tit{width: 73%;}
	.homec .ke .kelink{width: 75%;}
}
@media (max-width: 920px){
	.homea .news,.homea .xsnews,.homeb .notice,.homeb .ssfc,.homeb .leture,.homec .ke{width: 100%;}
	.homea .xsnews,.homeb .notice,.homeb .ssfc,.homeb .leture{margin-top: 0.3rem;}
	
	.homea .xsnews ul li h2,.homeb .notice ul li .tit,.homeb .ssfc .nhkxlist ul li h2,.homeb .leture .tit{width: 85%;}
	.homeb .ssfc .nhkxlist .first .pic{height: 2rem;}
	.homec .ke{margin-bottom: 0.5rem;}
	.homed ul li{width: 48%;margin-bottom: 0.4rem;}
}
@media (max-width: 800px){
	
}

@media (max-width: 760px){
	.homea .homa_left,.homea .home_right{width: 100%;margin-bottom: 0.3rem;}
	
}
@media (max-width: 640px){
	.homea .xsnews ul li h2,.homeb .notice ul li .tit,.homeb .ssfc .nhkxlist ul li h2,.homeb .leture .tit{width: 80%;}
	.homeb .ssfc .nhkxlist .first .pic{width: 50%;}
	.homeb .ssfc .nhkxlist .first .newstit{width: 48%;}
	.homec .ke .kelink ul li{width: 100%;}
}

@media (max-width: 480px){
	
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}




@media (max-width: 980px){
   
}